Index: code/trunk/doc/api/doxy.config.in
===================================================================
--- code/trunk/doc/api/doxy.config.in	(revision 10265)
+++ code/trunk/doc/api/doxy.config.in	(revision 10266)
@@ -39,5 +39,5 @@
 # where doxygen was started. If left blank the current directory will be used.
 
-OUTPUT_DIRECTORY       = @DOXY_OUTPUT_DIR@
+OUTPUT_DIRECTORY       = "@DOXY_OUTPUT_DIR@"
 
 # If the CREATE_SUBDIRS tag is set to YES, then doxygen will create
@@ -125,6 +125,6 @@
 # path to strip.
 
-STRIP_FROM_PATH        = @CMAKE_SOURCE_DIR@/src \
-                         @CMAKE_BINARY_DIR@/src
+STRIP_FROM_PATH        = "@CMAKE_SOURCE_DIR@/src" \
+                         "@CMAKE_BINARY_DIR@/src"
 
 # The STRIP_FROM_INC_PATH tag can be used to strip a user-defined part of
@@ -135,5 +135,5 @@
 # are normally passed to the compiler using the -I flag.
 
-STRIP_FROM_INC_PATH    = @DOXYGEN_INCLUDE_DIRECTORIES@
+STRIP_FROM_INC_PATH    = "@DOXYGEN_INCLUDE_DIRECTORIES@"
 
 # If the SHORT_NAMES tag is set to YES, doxygen will generate much shorter
@@ -586,9 +586,9 @@
 # with spaces.
 
-INPUT                  = @CMAKE_SOURCE_DIR@/src \
-                         @CMAKE_CURRENT_SOURCE_DIR@ \
-                         @CMAKE_BINARY_DIR@/src/OrxonoxConfig.h \
-                         @CMAKE_BINARY_DIR@/src/SpecialConfig.h \
-                         @INTERNAL_DOCFILE@
+INPUT                  = "@CMAKE_SOURCE_DIR@/src" \
+                         "@CMAKE_CURRENT_SOURCE_DIR@" \
+                         "@CMAKE_BINARY_DIR@/src/OrxonoxConfig.h" \
+                         "@CMAKE_BINARY_DIR@/src/SpecialConfig.h" \
+                         "@INTERNAL_DOCFILE@"
 
 # This tag can be used to specify the character encoding of the source files
@@ -624,9 +624,10 @@
 # subdirectory from a directory tree whose root is specified with the INPUT tag.
 
-EXCLUDE                = @CMAKE_SOURCE_DIR@/src/external/bullet/ \
-                         @CMAKE_SOURCE_DIR@/src/external/cpptcl/ \
-                         @CMAKE_SOURCE_DIR@/src/libraries/core/command/IOConsoleWindows.h \
-                         @CMAKE_SOURCE_DIR@/src/libraries/core/command/IOConsoleWindows.cc \
-                         @CMAKE_SOURCE_DIR@/src/libraries/tools/bsp \
+EXCLUDE                = "@CMAKE_SOURCE_DIR@/src/external/bullet/" \
+                         "@CMAKE_SOURCE_DIR@/src/external/cpptcl/" \
+                         "@CMAKE_SOURCE_DIR@/src/libraries/core/command/IOConsoleWindows.h" \
+                         "@CMAKE_SOURCE_DIR@/src/libraries/core/command/IOConsoleWindows.cc" \
+                         "@CMAKE_SOURCE_DIR@/src/libraries/tools/bsp" \
+                         "@CMAKE_SOURCE_DIR@/src/external/enet/docs" \
 
 # The EXCLUDE_SYMLINKS tag can be used select whether or not files or
@@ -656,5 +657,5 @@
 # the \include command).
 
-EXAMPLE_PATH           = @CMAKE_CURRENT_SOURCE_DIR@/examples/
+EXAMPLE_PATH           = "@CMAKE_CURRENT_SOURCE_DIR@/examples/"
 
 # If the value of the EXAMPLE_PATH tag contains directories, you can use the
@@ -680,5 +681,5 @@
 # the \image command).
 
-IMAGE_PATH             = @CMAKE_CURRENT_SOURCE_DIR@/images/
+IMAGE_PATH             = "@CMAKE_CURRENT_SOURCE_DIR@/images/"
 
 # The INPUT_FILTER tag can be used to specify a program that doxygen should
@@ -1368,5 +1369,5 @@
 # a tag file that is based on the input files it reads.
 
-GENERATE_TAGFILE       = @DOXY_OUTPUT_DIR@/html/@PROJECT_NAME@.TAGFILE
+GENERATE_TAGFILE       = "@DOXY_OUTPUT_DIR@/html/@PROJECT_NAME@.TAGFILE"
 
 # If the ALLEXTERNALS tag is set to YES all external classes will be listed
@@ -1526,5 +1527,5 @@
 # found. If left blank, it is assumed the dot tool can be found in the path.
 
-DOT_PATH               = @DOXYGEN_DOT_EXECUTABLE_PATH@
+DOT_PATH               = "@DOXYGEN_DOT_EXECUTABLE_PATH@"
 
 # The DOTFILE_DIRS tag can be used to specify one or more directories that
@@ -1532,5 +1533,5 @@
 # \dotfile command).
 
-DOTFILE_DIRS           = @CMAKE_CURRENT_SOURCE_DIR@/dot
+DOTFILE_DIRS           = "@CMAKE_CURRENT_SOURCE_DIR@/dot"
 
 # The DOT_GRAPH_MAX_NODES tag can be used to set the maximum number of
